## btcheck 1.9

=== debian/changelog ===
btcheck (1.9-2) unstable; urgency=medium

  * debian/copyright: license is GPL3. Without the plus.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 26 Jul 2015 10:59:46 -0300

btcheck (1.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright update.
  * debian/watch updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 21 Jul 2015 10:57:53 -0300

btcheck (1.8-1) unstable; urgency=low

  * Initial release (Closes: #783764)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 09 Apr 2015 11:18:26 -0300
