=== debian/control ===
Source: btcheck
Section: utils
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://btcheck.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/btcheck.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/btcheck.git/

Package: btcheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: downloaded data checker and a torrent file content viewer
 Btcheck can check downloaded data integrity according to the given
 torrent and it can also show the information stored in the torrent
 file (announce trackers, list of files with their size, torrent
 hash value, creation date, comments, ...).
