=== debian/watch ===
version=3

http://sf.net/btcheck/btcheck-(.*)\.tar\.(?:gz|bz2|xz)
