=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: btcheck
 Section: utils
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Maintainer: Lin Qigang <lqi254@protonmail.com>
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.2.1
 Homepage: http://btcheck.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/btcheck.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/btcheck.git/
+Vcs-Git: https://salsa.debian.org/debian/btcheck.git
+Vcs-Browser: https://salsa.debian.org/debian/btcheck
+Rules-Requires-Root: no
 
 Package: btcheck
 Architecture: any
