=== debian/tests/control ===
Restrictions: allow-stderr superficial
Test-Command: btcheck -V
