=== debian/watch ===
version=3

https://sf.net/btcheck/btcheck-(.*)\.tar\.(?:gz|bz2|xz)
